@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3:wght@400;500;700&display=swap');

:root {
    --body-font-family: 'Source Sans 3', sans-serif;
    --bs-font-sans-serif: 'Source Sans 3', sans-serif;
    --bs-body-font-family: 'Source Sans 3', sans-serif;
    --heading-font-family: 'Source Sans 3', sans-serif;
}

.site-home .site-footer { margin-top:2rem }

/* 

.page-content.schedule-content .event-row .badge.bg-primary,
.btn-primary:hover,
.btn-primary.focus,
.btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
a.btn-primary:hover,
a.btn-primary.focus,
a.btn-primary:focus,
a.btn-primary:not(:disabled):not(.disabled).active,
a.btn-primary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-primary,
.badge-primary,
.btn-primary,
a.btn-primary,
.btn-outline-primary:hover,
.btn-outline-primary.focus,
.btn-outline-primary:focus,
.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active,
.show>.btn-outline-primary.dropdown-toggle,
a.btn-outline-primary:hover,
a.btn-outline-primary.focus,
a.btn-outline-primary:focus,
a.btn-outline-primary:not(:disabled):not(.disabled).active,
a.btn-outline-primary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-primary.dropdown-toggle,
.schedule-grid .status.bg-primary,
.badge-primary,
.btn-outline-primary,
a.btn-outline-primary{
    color:var(--bs-secondary)  !important;
}

*/

.month-title.bg-primary {
    color:var(--bs-secondary)  !important;
}

.site-footer .inc-hostedby .st0, .site-footer .inc-hostedby .st1 { fill:var(--bs-secondary)}
.schedule-cal .cal-days td, .schedule-cal .cal-days th,
.internal-page .player-heading.bg-primary,
.site-footer .copyright .disclaimer,
.site-footer .copyright .disclaimer a,
.component-scoreboard.layout-standard .card .card-header,
.site-header .social-icons .component-nav.layout-standard .nav-link,
.site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"],
.table .thead-dark th { color:var(--bs-secondary)!important }
.internal-page #site-main a { color:var(--bs-secondary) }

.btn.btn-outline-secondary.active,
.btn.btn-outline-secondary:hover { color:var(--bs-white)!important }

.navbar-offcanvas-template.main-navigation h2.sr-only { color:var(--bs-secondary)!important; background:var(--bs-primary)!important }


.site-footer .inc-hostedby .sr-only { color:var(--bs-secondary)!important }
.section.sec-scoreboard h2.visually-hidden,
.section.sec-countdown h2.visually-hidden,
.section.sec-top-stories h2.visually-hidden { color:var(--bs-white)}

    .component-scoreboard.layout-standard .card .card-inner { min-height:340px }
    .component-scoreboard.layout-standard .card .macro-event-notes { min-height:4.5em }
    .component-scoreboard.layout-standard .card .event-links { min-height:3rem }
    .component-scoreboard.layout-standard .card .event-links a { margin:0 .5rem; white-space:nowrap }
    .component-scoreboard.layout-standard .card .macro-event-logos { display:flex; align-items:center; min-height:5rem }
    .section.sec-scoreboard .component-scoreboard:hover .slick-arrow.slick-next { right:0.075rem!important}
    .section.sec-scoreboard .component-scoreboard:hover .slick-arrow.slick-prev { left:0.075rem!important}

.section.sec-top-stories .component-hero.layout-grid .col-lg-6 .col-md-6 .item .sport,
.section.sec-top-stories .component-hero.layout-grid .col-lg-6 .col-md-6 .item .date,
.section.sec-top-stories .component-hero.layout-grid .col-lg-6 .col-md-6 .item a { color:var(--bs-secondary)!important; text-shadow:none }
.section.sec-top-stories .component-hero.layout-grid .col-lg-6 .col-md-6 .item { background:#fff!important }
